import { ref } from "vue";
import { defineStore } from "pinia";
export const useCommonStore = defineStore("commonStore", () => {
  let sidebarOpen = ref(false);
  const isSidebarOpen = () => {
      sidebarOpen.value = !sidebarOpen.value;
    };

    return {
    isSidebarOpen,
    sidebarOpen,
  };
});
